Results 1 to 3 of 3

Thread: Amarok requires additional plugin /usr/lib/gst-install-plugins-helper Cannot find plugin

  1. #1
    Join Date
    Aug 2008
    Location
    SouthWest part Netherlands
    Posts
    81

    Default Amarok requires additional plugin /usr/lib/gst-install-plugins-helper Cannot find plugin

    Hallo,

    While playing ogg-formatted-music in Amarok in openSUSE/KDE 13.1 the system ask now and than for additional plugins and stops playing. The pop-up message is:
    /usr/lib/gst-install-plugins-helper requires an additional plugin for this operation. ++File protocol source. Install GStreamer resources. Could not find plugin in any configured
    Software source.

    Any idea what/where it is looking for

    Regards, Frans

  2. #2
    Join Date
    Nov 2013
    Location
    Kamloops, BC, Canada
    Posts
    3,974

    Default Re: Amarok requires additional plugin /usr/lib/gst-install-plugins-helper Cannot find plugin

    Quote Originally Posted by fleerink View Post
    Hallo,

    While playing ogg-formatted-music in Amarok in openSUSE/KDE 13.1 the system ask now and than for additional plugins and stops playing. The pop-up message is:
    /usr/lib/gst-install-plugins-helper requires an additional plugin for this operation. ++File protocol source. Install GStreamer resources. Could not find plugin in any configured
    Software source.

    Any idea what/where it is looking for

    Regards, Frans
    Have you followed this guide?

    https://forums.opensuse.org/showthre...allation-Guide
    -Gerry Makaro
    Fraser-Bell Info Tech
    Solving Tech Mysteries since the Olden Days!
    ~~
    If I helped you, consider clicking the Star at the bottom left of my post.

  3. #3
    Join Date
    Nov 2013
    Location
    Canadiana
    Posts
    461

    Default Re: Amarok requires additional plugin /usr/lib/gst-install-plugins-helperCannot find plugin

    On 05/22/2014 07:46 PM, Fraser Bell wrote:
    > Have you followed this guide?
    >
    > http://tinyurl.com/mtkjmvt
    >


    In particular
    https://forums.opensuse.org/entry.ph...allation-Guide
    since OP said 13.1 is the version in use.


    --
    openSUSE 13.1 64 bit
    KDE 4.13.0
    If you found this post helpful, click the star so I can show off my rep
    to my friends

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •